﻿aside.nav2-template>ul.last-products{display:none;}
main.page-template-1 .max-width-box aside{min-width:260px;width:260px;}
aside.nav2-template>ul>li:nth-of-type(1){height:40px;font-size:var(--fontsize18);}
aside.nav2-template>ul>li.has-children2 ul li a{font-size:var(--fontsize14);line-height:1.3;padding:10px;}
aside.nav2-template>ul>li.has-children2 ul li a:hover{color:var(--color1)}